*, *::before, *::after {
  box-sizing: border-box;
}

body {
  font-family: "JetBrains Mono", ui-monospace, "Cascadia Code", Menlo, Consolas, "DejaVu Sans Mono", monospace;
  font-weight: 300;
  line-height: 1.6;
  margin-inline: auto;
  max-width: 900px;
  font-size: clamp(1rem, 2.5vw, 1.375rem);
  
  padding: 20px;
  padding-top: 0;
  padding-bottom: 50px;
}
	
h1, h2, h3 {
  font-family: "Zalando Sans", system-ui, sans-serif;
 
  line-height: 1.1;
  color: #333;
 
  margin: 0;
  margin-top: 20px;
  margin-bottom: 10px;

  letter-spacing: -0.006em;
  word-spacing: -0.05em;
}
h1 {
  text-align: center;
  font-size: clamp(2.3rem, 5vw, 3.4rem);
  margin: 0;
  margin-top: 30px;
  margin-bottom: 10px;
}
h2 {
  font-size: clamp(1.9rem, 3.7vw, 2.5rem);
}
h3 {
  font-size: clamp(1.5rem, 2.8vw, 2rem);
}
	
section {
  margin-bottom: 30px;
}

article > img {
  max-width: 100%;
}

.video-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}

.video-wrapper iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.menu-block {
  corner-shape: bevel;
  border-radius: 0 22px 0 22px;

  letter-spacing: 0.1em;
  font-size: 1.1em;
  font-weight: bold;

  background-color: #d17f0adb;
  color: white;

  padding-left: 10px;
  padding-right: 10px;
  padding-top: 20px;
  padding-bottom: 5px;
  text-align: right;
}

.site-branding{
text-align: center;
}

.site-logo{
  height: 170px;
  width: auto;
  margin: 15px;
}

.main-menu {
  list-style: none;
  gap: 1.5rem;
  padding: 0;
  margin: 0;
}

.main-menu a {
  text-decoration: none;
  color: white;
}

.main-menu li {
  display: inline-block;
  white-space: nowrap;
}

.main-menu li::after {
  content: " - ";
}
.main-menu li:last-child::after {
  content: "";
}

footer {
  text-align: center;
}

article img {
  border: 2px solid #111;
}

